/* No comment provided by engineer. */
"Could not move to Applications folder" = "无法移动到应用程序文件夹";

/* No comment provided by engineer. */
"Do Not Move" = "不移动";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "如果您愿意，我可以将自己移动到应用程序文件夹。";

/* No comment provided by engineer. */
"Move to Applications Folder" = "移动到应用程序文件夹";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "移动到您主文件夹中的应用程序文件夹？";

/* No comment provided by engineer. */
"Move to Applications folder?" = "移动到应用程序文件夹？";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "请注意这将需要管理员密码。";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "这将保持您的下载文件夹整洁。";

